@charset 'utf-8';

/* 動画で見るNICT
--------------------------------------- */
.overview{}
.overview .wrap{
  padding:70px 0 110px;
}
.overview .title{
  margin-bottom:50px;
}
.overview .title .icon{
  width:41px;
  margin:0 auto 30px;
}
.overview .title h2{
  font-size:30px;
  font-weight:600;
  line-height:1.2;
  text-align:center;
}/*
.overview .lead{
  margin-bottom:30px;
  font-size:18px;
  line-height:1.5;
  text-align:center;
}*/
.overview ul.sub-link{
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
  align-content:flex-start;
  gap:4px 1.0em;
  font-size:18px;
}
.overview ul.sub-link li{}
.overview ul.sub-link li a{
  color:#525252;
  text-decoration:underline;
  transition:color 300ms;
}
.overview ul.sub-link li a:hover{
  color:#004ea2;
}
@media screen and (max-width:750px){
  .overview .wrap{
    padding:70px 0 90px;
  }
  .overview .title{
    margin-bottom:40px;
  }/*
  .overview .lead{
    margin-bottom:40px;
    font-size:24px;
  }*/
  .overview ul.sub-link{
    font-size:24px;
    text-align:center;
  }
  .overview ul.sub-link li:nth-child(1){width:100%;}
  .overview ul.sub-link li a{
    transition:none;
  }
  .overview ul.sub-link li a:hover{
    color:#525252;
  }
}

/* コンセプトムービー
--------------------------------------- */
.concept{}
.concept .wrap{padding:0px 0 70px;}
.concept .wrap-video{
  position: relative;
  width:100%;
  max-width:1070px;
  height:0;
  margin:0 auto 20px;
  padding-top: 56.25%;
}
.concept .wrap-video iframe{
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
}
.concept .wrap-video .video{
  position:absolute;
  top:0px;
  left:0px;
  display:flex;
  justify-content:center;
  align-items:center;
  width:100%;
  height:100%;
  background:#ccc;
}
.concept .wrap-video .video .icon{
  width:157px;
}
.concept .cap{
  width:100%;
  max-width:1070px;
  margin:auto;
}
.concept .cap .tx1,
.concept .cap .tx2{
  font-size:18px;
  line-height:1.5;
}
.concept .cap .tx2{margin-left:-0.49em; }

@media screen and (max-width:750px){
  .concept .wrap{padding:0px 0 60px;}
  .concept .wrap-video{
    width:670;
    max-width:initial;
  }
  .concept .wrap-video .video .icon{
    width:98px;
  }
  .concept .cap{
    max-width:initial;
  }
  .concept .cap .tx1,
  .concept .cap .tx2{
    font-size:24px;
  }
}

/* 
--------------------------------------- */
.movie .wrap-img{position:relative;}
.movie .wrap-img i{
  display:flex;
  justify-content:center;
  align-items:center;
  position:absolute;
  top:0;
  width:320px;
  height:180px;
  z-index:1;
}
.movie .wrap-img i:before{
  content:'';
  width:72px;
  height:51px;
  background:url(../images/movies/icon_play.png) center center  no-repeat;
  background-size:contain;
  z-index:1;
}
/*.movie a .wrap-img i{transition:opacity 300ms, transform 300ms ease-in-out;}
.movie a:hover .wrap-img i{opacity:0;transform: scale(0.7);}*/


.movie0{background-color:#eaf0f7;margin-bottom:40px;}
.movie1{background-color:#009dbf;}
.movie2{background-color:#004ea2;}
.movie3{background-color:#ffffff;}
.movie4{background-color:#eaf0f7;margin-bottom:150px;}

.movie h4{
  max-width:1080px;
  margin:0 auto 30px;
  font-size:30px;
  font-weight:600;
  color:#fff;
  border-bottom:2px solid #fff;
}
.movie1 a p,
.movie2 a p{color:#fff;}
.movie3 h4,
.movie4 h4{
  color:#000;
  border-bottom-color:#004ea2;
}
.movie3 .tx3:nth-of-type(3){margin:0 !important;}
.movie4 h4 .sub-ttl{font-size:24px;}
/*.pull{text-indent:-0.49em;}*/
@media screen and (max-width:1097px){
  .movie h4{
    width:98%;
    max-width:initial;
  }
}
@media screen and (max-width:750px){
  .movie .wrap-img i{
    width:480px;
    height:270px;
  }
  .movie .wrap-img i:before{
  width:98px;
  height:69px;
  }

  .movie0{margin-bottom:40px;}
  .movie4{margin-bottom:150px;}

  .movie h4{
    width:670px;
    margin:0 auto 30px;
    padding-bottom:10px;
    line-height:1.3;
  }
  .movie4 h4 .sub-ttl{font-size:18px;}
  .slider-show3 .wrap-slider ul.slider2 li .tx3{
    font-size:24px;
    letter-spacing:0;
  }
}

/* slider arrow */
.movie0 .slick-prev,
.movie0 .slick-next,
.movie4 .slick-prev,
.movie4 .slick-next{background:rgba(255,255,255,0.6);}
.movie0 .slick-prev:hover,
.movie0 .slick-prev:focus,
.movie0 .slick-next:hover,
.movie0 .slick-next:focus
.movie4 .slick-prev:hover,
.movie4 .slick-prev:focus,
.movie4 .slick-next:hover,
.movie4 .slick-next:focus{background:rgba(255,255,255,0.9);}
.movie3 .slick-prev, /*3は背景色異なる*/
.movie3 .slick-next{background:rgba(234,240,247,0.6);}
.movie3 .slick-prev:hover,
.movie3 .slick-prev:focus,
.movie3 .slick-next:hover,
.movie3 .slick-next:focus{background:rgba(234,240,247,0.9);}
.movie0 .slick-prev:before,
.movie0 .slick-next:before,
.movie3 .slick-prev:before,
.movie3 .slick-next:before,
.movie4 .slick-prev:before,
.movie4 .slick-next:before{
  border-right-color:#004ea2;
  border-top-color:#004ea2;
}

/*  */
ul.slider2_noscroll{
  width:100%;
  max-width:1080px;
  margin:auto;
}
ul.slider2_noscroll li{
  width:320px;
  margin:0 30px;
}
ul.slider2_noscroll li:first-child{}
ul.slider2_noscroll li .wrap-img{
  position:relative;
  height:180px;
}
ul.slider2_noscroll li .wrap-img span{
  position:absolute;
  bottom:0;
  left:0;
  padding:0px 8px;
  font-size:15px;
  color:#fff;
  letter-spacing:0.02em;
  background-color:rgba(0,0,0,0.7);
  z-index:1
}
ul.slider2_noscroll li a .wrap-img{
  overflow:hidden;
}
ul.slider2_noscroll li a .wrap-img img{
  transition:transform 300ms ease-in-out;
}
ul.slider2_noscroll li a:hover .wrap-img img{
  transform:scale(1.08);
}
ul.slider2_noscroll li p{
  font-size:18px;
  line-height:1.5;
}
ul.slider2_noscroll li .tx2{
  margin-bottom:10px;
  font-size:18px;
  font-weight:600;
}
ul.slider2_noscroll li .tx3{
  margin-top:10px;
  font-size:18px;
  font-weight:600;
}
ul.slider2_noscroll li .wrap-video{
  position:relative;
  width:100%;
  max-width:320px;
  height:0;
  padding-top:56.25%;
}
ul.slider2_noscroll li .wrap-video iframe{
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
}
ul.slider2_noscroll .slick-prev,
ul.slider2_noscroll .slick-next{pointer-events:none;cursor:default;}
@media screen and (max-width:750px){
  ul.slider2_noscroll{
    width:480px;
    max-width:initial;
  }
  ul.slider2_noscroll li{
    width:480px;
    margin:0 auto;
  }
  ul.slider2_noscroll li .wrap-img{
    height:270px;
  }
  ul.slider2_noscroll li .wrap-img span{
    padding:2px 12px;
    font-size:21px;
  }
  ul.slider2_noscroll li a .wrap-img img{
    transition:none;
  }
  ul.slider2_noscroll li a:hover .wrap-img img{
    transform:scale(1);
  }
  ul.slider2_noscroll li p{
    font-size:24px;
  }
  ul.slider2_noscroll li .tx2{
    font-size:24px;
  }
  ul.slider2_noscroll li .tx3{
    font-size:24px;
  }
  ul.slider2_noscroll li .wrap-video{
    max-width:initial;
  }
  ul.slider2_noscroll .slick-prev,
  ul.slider2_noscroll .slick-next{pointer-events:auto;cursor:pointer;}
}

/*
ul.slider2_one{
  width:100%;
  max-width:1080px;
  margin:auto;
}
ul.slider2_one li{
  width:320px;
  margin:0 0;
}
ul.slider2_one li .tx2{
  margin-bottom:10px;
  font-size:18px;
  font-weight:600;
}
ul.slider2_one li .tx3{
  margin-top:10px;
  font-size:18px;
  font-weight:600;
}
ul.slider2_one .slick-prev,
ul.slider2_one .slick-next{pointer-events:none;cursor:default;}
@media screen and (max-width:750px){
  ul.slider2_one{
    width:480px;
    max-width:initial;
  }
  ul.slider2_one li{
    width:480px;
    margin:0 auto;
  }
  ul.slider2_one li .wrap-img{
    height:270px;
  }
  ul.slider2_one li .tx2{
    font-size:24px;
  }
  ul.slider2_one li .tx3{
    font-size:24px;
  }
}
*/